Loading...
Searching...
No Matches
between.c File Reference

Go to the source code of this file.

## Functions

int | datetime_is_between (int x, int a, int b)

## Function Documentation

## datetime_is_between()

int datetime_is_between | ( | int | x,
|  | int | a,
|  | int | b )

Definition at line 7 of file between.c.

References b, and x.

Referenced by datetime_check_type(), datetime_in_interval_day_second(), and datetime_in_interval_year_month().